<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="角色"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_role"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:text="权限：无"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="数据权限"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_data"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:text="权限：无"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="部门权限"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_dep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:text="权限：无"
            android:textColor="@color/flexible_text_gray"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>